摘要:安装依赖sudo apt-get install libapache2-mod-fastcgia2enmod fastcgisudo apt-get install libfcgi-dev libfcgi0ldbl编写FCGI代码代码fcgi-hello.c#include "fcgi_stdio.h" /* fcgi library; put it first*/#include int count;void initialize(void){ count=0;}void main(void){/* Initialization. */ initialize();/* R 阅读全文
posted @ 2014-02-10 14:33 杨雨_AlexYang 阅读 (512) 评论 (0) 编辑